/*
 Theme Name:   banksia
 Theme URI:    
 Description:  Divi Child Theme
 Author:       IWS
 Author URI:   http://www.iwsdesign.ca
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License, version 3 (GPLv3)
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Text Domain:  divi-child
*/

#logo { max-height: 100%; }

.fullwidth-menu-nav {
padding: 0 0 10px 0;

}
.nav li ul { width: 327px !important; }
#top-menu li li a { width: 300px !important; }
.et_pb_fullwidth_menu {

height: 50px;
 }
.slider-link {
	color: #ffffff; 
}
.slider-link:hover {
    color: #000000;	
}
/* remove all header & menu padding */
    #main-header {padding: 0 0 0 0;}
    #main-header nav#top-menu-nav {padding-top: 0px;}
    #top-menu li, .fullwidth-menu li {padding-right: 16px;}
    #top-menu li > a, .fullwidth-menu li > a {padding-bottom: 0px;}

/* mobile menu position */
.nav li ul {top: 50px !important;}


#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}




#flag-container {
    display: table;
    margin-top: -10px;
    }

  #flag-row  {
    display: table-row;
    
    }

  #flag-left, #flag-right, #flag-middle {
    display: table-cell;
    padding-right: 5px;
    padding-top: 3px;
    }